/**
 * $id$
 *
 * UCB Science Libraries theme style.css
 * created by Fleur Helsingor on November 19, 2009
 * most recent update: December 2, 2010, to adjust the top margin in the "aboutLibraryL" style
 *
 */

body {
  background-color : #fff;
  color : #000;
  font-family : arial, helvetica, sans-serif;
  font-size : 80%;
  width : 960px;
  margin-top : 18px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 36px;
  border : 2px solid #69c;
}

/* layout styles */

#logo-title {
  float : left;
  width : 60%;
}

#logo {
  float : left;
  position : relative;
  z-index : 20;
}

#logo img {
  display : block;
}

#name-and-slogan {
  position : relative;
  top  : 60px;
  left : 12px;
  z-index : 10;
}

#search-box {
  position : relative;
  top : 1em;
  text-align : right;
}

#container {
  clear : both;
}

#navigation #primary {
  border-top: 1px solid #cc9;
  padding-bottom : 1px;
  border-bottom: 1px solid #cc9;
  margin-bottom : 0px;
}

#navigation #secondary {
  text-align : left;
  margin-bottom : 24px;
}

#sidebar-left,
#main,
#sidebar-right {
  float : left;
  display : inline;
}

#sidebar-left,
#sidebar-right {
  width : 20%;
}

body.one-sidebar #main {
  width : 79.5%;
}

body.two-sidebars #main {
  width : 59.5%;
}

body.sidebar-left #main-squeeze {
  margin-left : 12px;
  margin-right : 24px;
}

body.sidebar-right #main-squeeze {
  margin-left : 24px;
  margin-right : 12px;
}

body.two-sidebars #main-squeeze {
  margin-left : 36px;
  margin-right : 36px;
}

/* XHTML elements */

p {
  padding-top : 7px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 8px;
  margin : 0px;
  line-height : 1.4em;
}

a:link {
  color : #369;
  text-decoration : none;
}

a:visited {
  color : #369;
  text-decoration : none;
}

a:hover {
  color : #996;
  text-decoration : underline;
}

a:active {
  color : #996;
  text-decoration : none;
}

div#page {
  padding : 12px;
}

h1#site-name {
  font-size : 1.8em;
  margin-top : .3em;
  margin-bottom : 0;
}

h1#site-name a,
h1#site-name a:link,
h1#site-name a:visited,
h1#site-name a:focus,
h1#site-name a:hover,
h1#site-name a:active {
  color : #369;
  text-decoration : none;
}

h1.title {
  color : #333;
  font-size : 125%;
  font-weight : bold;
  margin-top : 24px;
  border-bottom : 4px solid #cc9;
  margin-bottom : 9px;
}

h2, h2.title {
  font-size : 112%;
  margin-top : 24px;
  margin-bottom : .7em;
}

h3 {
  font-size : 100%;
  margin-top : 24px;
}

#site-slogan {
  color : #333;
  margin-bottom : 24px;
}

#mission {
  font-size : 100%;
  font-weight : bold;
  color : #663;
  margin-top : 12px;
  margin-bottom : 24px;
}

.sidebar {
  font-size : 95%;
}

#user-login-form {
  text-align : left;
}

/* This theme won't use breadcrumbs */
#breadcrumb{
  display : none;
}

div.meta,
div.feed-item-meta {
  font-size : 85%;
}

#aggregator,
#tracker {
  line-height: 1.4;
}

#footer {
  text-align : left;
  font-size : 90%;
  margin-top : 24px;
  border-top : 2px solid #cc9;
}

#footer img {
  vertical-align : bottom;
}

#footertheme {
  font-size : 100%;
}

/* for any two-column layouts in the Content column */
.leftColumn {
  float : left;
  width : 46%;
}

.aboutLibraryL {
  float : left;
  width : 46%;
  margin-top : 24px !important;
  padding-bottom : 12px !important;
}

.aboutLibraryR {
  float : left;
  width : 46%;
  margin-top : 12px !important;
  padding-bottom : 12px !important;
}

.rightColumn {
  float : left;
  width : 46%;
  padding-left : 24px !important;
}

/* if the Administration Menu is in use */
#admin-menu a:link, #admin-menu a:visited {
  color : #fff;
  background-color : #101010;
}

/* if a page section is for printing only and should not be displayed in other media */
.printOnly { 
  display : none;
}

/* if a page section is to be displayed only on a handheld or mobile device */
.handheldOnly {
  display : none;
}

/* use whenever you want to reduce the amount of space above a paragraph or list */
.tighttop {
  margin-top : -6px !important;
}

/* use whenever you need to set the top and bottom margins to zero */
.tight {
  margin-top : 0px !important;
  margin-bottom : 0px !important;
}

/*a special style for the electronic resource listings */
.resourcename {
  margin-top : 18px;
}

/* for the "Featured Resource" image on the home page */
.image_block {
  padding-top : 18px !important;
  padding-bottom : 18px !important;
}
